Daily statistics on bot

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get the total messages and interlocutors who interacted with the bot per day

Response

AttributeTypeDescription
data[].typestringalways "timed_bot_stats"
datestringiso date of object. "2018-10-02T00:00:00+0000"
data[].messagesCountintthe number of messages received by the bot
data[].interlocutorsCountintthe numbers of interlocutors
data[].buttonsActionsCountintthe numbers of actions that are launched by a button
{
    "data": [
        {
            "type": "timed_bot_stats",
            "date": "2018-10-01T00:00:00+0000",
            "messagesCount": 15,
            "interlocutorsCount": 10,
            "buttonsActionsCount": 20
        },
        {
            "type": "timed_bot_stats",
            "date": "2018-10-02T00:00:00+0000",
            "messagesCount": 25,
            "interlocutorsCount": 20,
            "buttonsActionsCount": 30
        },
        {
            "type": "timed_bot_stats",
            "date": "2018-10-03T00:00:00+0000",
            "messagesCount": 35,
            "interlocutorsCount": 30,
            "buttonsActionsCount": 40
        }
    ]
}
Path Params
string
required

a bot ID

Query Params
string
required

define the start date of the analysis, format must be %Y-%m-%d

string
required

define the end date of the analysis, format must be %Y-%m-%d.

Responses

Language
LoadingLoading…
Response
Choose an example:
application/json